VMware Secures Server Products


September 4, 2012 By The Vigilant Application Owner

The H – (International) VMware secures server products. VMware released an advisory, VMSA-2012-0013, which addresses vulnerabilities in open source components in its VMware vCenter 4.1, VMware vCenter Update Manager 4.1, VMware ESX and ESXi, and VMware vCOps 5.0.2 or earlier. Among the upgraded components are OpenSSL, Perl, libxm2, and the Linux kernel.

Source: http://www.h-online.com/security/news/item/VMware-secures-server-products-1698343.html